Container Struct Reference

`#include <GTGOTF_Structs.h>`

## Data Fields

char * | name
char * | alias
int | ctType
int | id
struct gtg_list | token
State_t | state_stack

## Detailed Description

Containers

## Field Documentation

## alias

char* Container::alias

## ctType

int Container::ctType

## id

int Container::id

## name

char* Container::name

## state_stack

State_t Container::state_stack

## token

struct gtg_list Container::token

The documentation for this struct was generated from the following file:

- GTGOTF_Structs.h